1988年~2017年現在まで29年間。生涯現役を目指して日々の活動を記録中!

PHP5.1は古すぎた。

みなさんおはようございます。

朝から雨ですね~
通勤には気を付けてくださいね。

天気図を見ると2つの台風が、
並走しているようにも見えますね。

これでは、週末にかけて予定も立てづらく、
どこにも行けそうにもないですね。

ということで、散歩はできませんが、
週末もサーバー構築などの社内整備に、
ひたすら集中しますよ~ (^^;;

ちなみに昨日はスキルシート用の、
バック用サーバーの移植を進めていましたよ~

LDAPまわりの関数が正常に動作しないので、
いろいろ調べていたところ、
どうやらPHPのバージョンが古いようです。

今まで使っていたものは5.1だったのですが、
最新は5.5ですね~(^^;;
http://www.php.gr.jp/

あらら・・・
知らない間にこんなに上がっています。

・・・そこで、php関連のモジュールを5.3に上げたら、
問題なく動作しました。

ということで、
今日もチマチマと作業に専念しますね。